QuikrBox admin - Bug #8109

Add offer & filters > category dropdown > deleted category showing pharmacy & nutrition

10/06/2023 05:05 PM - priyanka Sharma

Status: Closed Start date: 10/06/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202310061704-gboze.png

History

#1 - 10/09/2023 05:46 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 10/10/2023 05:12 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/16/2023 01:03 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#4 - 10/17/2023 12:06 PM - olatayo John
- File Screenshot (61).png added
- File Screenshot (62).png added

- Status changed from Reopened to Resolved

category "pharmacy & nutrition" is not deleted
all categories under UAE or India are showing respectively

#5 - 10/18/2023 11:23 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202310061704-gboze.png 336 KB 10/06/2023 priyanka Sharma

Screenshot (62).png 179 KB 10/17/2023 olatayo John

Screenshot (61).png 173 KB 10/17/2023 olatayo John
